subtasks:
  - score: 100
    type: sum
    cases: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25]

inputFile: 'ds#.in'
outputFile: 'ds#.ans'

extraSourceFiles:
  - language: cpp
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp11
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp14
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp17
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp-noilinux
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp11-noilinux
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp-clang
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp11-clang
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp14-clang
    files:
      - name: ds.h
        dest: ds.h
  - language: cpp17-clang
    files:
      - name: ds.h
        dest: ds.h
